Joltio Data / data.knowledge

Read the Data knowledge catalog

Read the Data knowledge catalog.

GET /v1/data/knowledge

Autenticación
X-API-Key / Bearer
Formatos
JSON
Filas por consulta
No aplica

Parámetros

NombreTipoUbicación
kindstringquery
scopestringquery
scope_refstringquery
programstringquery
tablestringquery
severitystringquery
mitigation_statusstringquery
langstringquery
include_contentobjectquery
formatstringquery

Respuestas

200OK
401unauthorized: An API key or Bearer token is required.

curl

curl -X GET 'https://api.joltio.app/v1/data/knowledge' -H 'X-API-Key: $JOLTIO_API_KEY'

Python

from joltio import Client
with Client() as j:
    result = j.get('/v1/data/knowledge')

OpenAPI 3.1 · /data/openapi.json